/* 100% = 1 em ~= 16px ~= 14pt */
/* do the reset, see also normalize additions 1211 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, main, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { 
	content:''; content:none; 
}

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }

abbr[title], dfn[title] { 
	border-bottom:1px dotted #000; cursor:help; 
}

hr { 
	display:block; 
	height:1px; 
	border:0; 
	border-top:1px solid #ccc; 
	margin:1em 0; 
	padding:0; 
}

ul, ol {
    margin-left: 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}

/* html 5 specific */
article, aside, figure, footer, header, 
hgroup, nav, section, main {
   display: block;
}

/* normalize reset specific thinking */
audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom:1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}

body, button, input, select, textarea {
    font-family: sans-serif;
}

a:focus {
    outline: thin dotted;
}

a:hover, a:active {
    outline: 0;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

figure {
    margin: 0;
}

pre, code, kbd, samp {
    font-family: 'courier new', monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

small {
    font-size: 75%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

svg:not(:root) {
    overflow: hidden;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* #444 is more legible than #000 */
body, select, input, textarea { color:#444; }

/* optimize headers for display */
h1, h2, h3, h4, h5, h6 { 
	font-family: "Droid Sans", Arial, sans-serif; 
	/*text-shadow: 1px 1px 0px #fff; */
	font-weight:bold; 
	text-rendering: optimizeLegibility; 
}

@font-face { 
	font-family: "Droid Sans", Arial, sans-serif; 
}

html { 
	font-size: 100%; 
	/*overflow-y: scroll;
	overflow:hidden;*/
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
	width:100%; 
	height:100%; 
	padding:0; 
	margin:0;
}

body {
	margin:0; 
	font-size:1em;
	line-height:1.2em; 
	text-align:left;
	font-family: "Droid Sans", Arial, sans-serif;
	background:#030000;
	color:#fff;
	background-image: url(../images/background.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}

/* some re-useable styles from base4 */
.noBorder {
	border:0px;
	outline:none;
	vertical-align:text-bottom;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

.noBullet {
	list-style:none;
}

.alert {
	margin:5px 0 5px 2px;
	padding:0 0 0 20px;
	color:#fff;
	background-image: url(../images/icons/found.png);
	background-repeat: no-repeat;
}

.gold { 
	color:#847248;
}

/* useful clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

/* layout */
#container {
	text-align:center;
	max-width:966px;
	direction:ltr;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*
	-moz-box-shadow: 2px 2px 4px 0px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 0px #ccc;
	box-shadow: 2px 2px 4px 0px #ccc;
	*/
}

/* header */
header {
	width:100%;
	clear:both;
	height:160px;
	font-size:1.20em;
}

header > #logo {
	width:314px;
	height:102px;
	margin-top:8px;
	margin-left:6px;
	display:block;
	text-align:center;
	float:left;
}
	
header h1 {
	float:left; 
}

/* nav elements */	
header > nav, header #vCard {
	height:60px;
	width:320px;
	display:block;
	font-size:0.70em;
}

header > nav {
	margin-top:40px;
}

header #vCard {
	margin-top:32px;
}

header > nav {
	text-align:left;
	float:left;
	text-transform:uppercase;
}

header #vCard {
	text-align:right;
	float:right;
}

header #vCard #socialMedia {
	margin-bottom:8px;
}

header #vCard #socialMedia img {
	margin-left:4px;
}

header > nav ul, header #vCard ul {
	display:block;
	float:left;
	list-style:none;
	margin-bottom:4px;
}

header > nav li, header #vCard li {
	display:block;
	border-top:1px #444 solid;
	/*background-image:url(../images/navLiTiler.png);
	background-position:top;
	background-repeat:repeat-x;*/
	padding-top:0px;
	margin-right:4px;
	padding-bottom:0px;
	padding-left:0px;
}

header > nav li {
	float:left;
	text-align:left;
	width:132px;
}

header #vCard li {
	float:right;
	text-align:right;
	width:180px;
	padding-bottom:4px;
}
header > nav a, header #vCard a {
	color:#fff;
	width:100%;
	text-decoration:none;
}
	
header > nav a:hover, header #vCard a:hover {
	color:#fff;
	background-color:#847248;
	text-decoration:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

header > nav a.sel, header #vCard a:sel { 
	color:#847248; 
	text-decoration:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

/* content */
main {
	width:100%;
	clear:both;
	height:auto;
	background-color:#fff;
}

/* homepage animation */
#main > #flash {
	width:100%;
	height:399px;
	background-repeat:no-repeat;
	float:right;
	clear:both;
	display:block;
	color:#fff;
}

div.frame {
	position:relative; 
	top:0pt; 
	left:0pt; 
	display:none; 
	z-index:10; 
	opacity:0; 
	width:100%;
	float:right;
	height:100%; 
	background-repeat:no-repeat;
	background-position:right;
}

div.frame h2, div.frame h3, div.frame h4, div.col h2 {
	width:280px;
	padding-left:8px;
	float:left;
	text-align:left;
}

div.frame h2, div.col h2 {
	font-size:1.1em;
	line-height:1.5em;
	margin-top:32px;
	height:232px;
}

.credit {
	font-size:0.7em;
	font-style:italic;
	height:16px;
}

div.frame h3 {
	font-size:1.5em;
	margin-top:32px;
	color:#847248;
}


/* article styling */
article {
	min-height:399px;
}

article h1 {
	text-align:left;
	font-size:1.4em;
}

article h1 a {
	text-decoration:none;
	padding-top:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-left:2px;
	text-shadow:#ccc;
}

article h1 a:hover {
	background-color: #0481b5;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	color: #fff;
	text-shadow: #000;
}	

.col {
	width:320px;
	float:left;
}

article p {
	clear:right;
	text-align:left;
	font-size:0.9em;
	font-weight:normal;
	line-height:1.2em;
	padding-bottom:8px;
	padding-right:12px;
}
	
article ul {
	text-align:left;
	font-size:0.9em;
	font-weight:normal;
	line-height:1.3em;
	padding-left:16px;
	/*list-style:none;*/
	margin-bottom:8px;
}
	
article a:link, article a:visited {
	color:#847248;
	text-decoration:underline;
}

article a:hover {
	color:#fff;
	background-color:#847248;
}

/* footer */
footer {
	width:100%;
	clear:both;
	height:48px;
	/*background-color:#fff;*/
	display:block;
	text-align:left;
	font-size:1.0em;
	font-weight:normal;
	z-index:100;
}
	
footer p, footer ul {
	font-size:0.7em;
	font-weight:normal;
	padding-top:8px;
}
	
footer ul {
	display:block;
	float:right;
	list-style:none;
	text-align:right;
	margin-right:8px;
}

footer li {
	float:left;
	display:block;
	border-right:1px #666 solid;
	padding-top:0px;
	padding-right:4px;
	padding-bottom:0px;
	padding-left:4px;
}

footer a {
	color:#fff;
	width:100%;
	padding-right:4px;
	padding-left:4px;
	text-decoration:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
	
footer a:hover {
	color:#847248;
	background-color:#fff;	
}

footer li:last-child {
	border: none; 
}

footer p.left {
	width:304px;
	float:left;
	text-align:left;
	margin-left:8px;
}
	
footer p.right {
	width:304px;
	float:right;
	text-align:right;
	margin-right:16px;
}

/* form styling */
form {
	margin:0;
}

/* specific form styling */
.row { 
	display:block; 
	float:left; 
}
	
.inline { 
	display: block; 
	vertical-align:top; 
	clear:both; 
	margin-bottom:8px;  
}
	
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	*margin-left:-7px;
}

label {
	display:block; 
	float:left; 
	width:110px; 
	text-align:right; 
	font-weight:bold; 
	padding: 0.3em 0.5em 0 0;
	font-size:0.9em;
}

input, select { vertical-align:middle; }

/* experiment */	
input:not([type=submit]), input, select, checkbox, area, textarea {
	height:24px; 
	margin:0;
    border: 1px solid rgba(0, 0, 0, 0.3);  
    border-radius:4px;  
    box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.1),   
	0px 1px 0px 0px rgba(250, 250, 250, 0.5);  
}
	
/* buttons and inputs */
button, input {
	line-height: normal;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button; 
	*overflow: visible; 
}

.submitButton {
	vertical-align:middle;
	border-color:#999;
	border-style:solid;
	border-width:thin;
	color:#fff;
	background-color:#ff0000;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding-right:8px; 
	padding-left:8px;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="radio"] { 
	vertical-align: text-bottom; 
}

input[type="checkbox"] { 
	vertical-align: bottom; *vertical-align: baseline; 
}
	
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

.textAreaInput { 
	width:180px; 
}

.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button {  width: auto; overflow: visible; }
	
button, input, select, textarea {
	font-size:100%;
	margin:0;
	vertical-align:baseline;
	*vertical-align:middle;
}
	
/* defining some specific input sizes */
input[type=text], input[type=tel], input[type=email], input[type=url], textarea { 
	width: 180px; 
}

input[type=number] { width: 3em; }
input[type=color] { width: 4em; }
input[type=submit] { margin:0; height:24px; }

/* dynamic CSS3 validation styles */
input[type=text]:focus:valid, input[type=email]:focus:valid, input[type=number]:focus:in-range { 
	outline: 2px #0f0 solid; 
}

input[type=text]:focus:invalid,	input[type=email]:focus:invalid, input[type=number]:focus:out-of-range { 
	outline: 2px #f00 solid; 
}
	
/* google maps */
#mapDisplay {
	width:320px;
	height:380px;
	float:left;
}

/* javascript and browser warnings */
.jsMessage {
	background:url(../images/icons/warning.gif) no-repeat;
	color:#fff;
	font-weight:bold;
	padding-left:20px;
}

#jsAlert {
	width:920px;
	padding:20px;
	margin-bottom:4px;
	background-color:#ed2e30;
	color:#fff;
	font-weight:bold;
	float:left;
	clear:both;
	border:1px;
	border-color:#fff;
	border-style:solid;
}

/* opacity styles */
#opacityTest {
	background-color: #6374ab;
	width: 100%;
	color: #fff;
}

.opaque1 {
	opacity: .5;
}

.opaque2 {
	filter: alpha(opacity=50);
}

.opaque3 {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.opaque {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

/* modal inputs */
.modal {
	background-color:#fff;
	z-index:9999;
	display:none;
	width:240px;
	padding:12px;
	text-align:left;
	border:10px solid #666;
	border:10px solid rgba(82, 82, 82, 0.698);
}

.modal {
	opacity: .5;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

.modal {
	filter: alpha(opacity=50);
}

.modal {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.modal {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
	
.modal h2 {
	background:url(../images/icons/info.png) 0 50% no-repeat;
	margin:0px;
	font-size:0.9em;
	padding-top:8px;
	padding-right:0;
	padding-bottom:16px;
	padding-left:40px;
}

.modal a { 	font-size:0.9em; }
.modal a:link { color: #ac2b31; text-decoration: none; }
.modal a:visited { color: #ac2b31; text-decoration: none; }
.modal a:active { color: #ac2b31; text-decoration: none; background-color: #c0c8bb; }
.modal a:hover { color: #ac2b31; text-decoration: none; background-color: #c0c8bb; }

.modalInput {
	background-color:#fff;
	border:0;
	outline:0;
}

div.modalClose {
	float:right;
	padding-top:16px;
}

/* quickreg */
#quickReg {
	display:none;
	z-index:9999;
	width:240px;
	border:10px solid #666;
	border:10px solid rgba(82, 82, 82, 0.698);
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#quickReg div {
	padding:10px;
	border:1px solid #3B5998;
	background-color:#fff;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif
}

#quickReg h2 {
	margin:-11px;
	margin-bottom:0px;
	color:#fff;
	background-color:#6d84b4;
	padding:5px 10px;
	border:1px solid #3b5998;
	font-size:20px;
}

/* for xml feed stuff */
#newsfeed {
	float:left;
	clear:left;
	text-align:center;
	width:320px;
	min-height:200px;
	height:auto!important;
	height:200px;
	font-size:0.8em;
	background-image:url(../images/tweet.gif);
	background-repeat:no-repeat;
	background-position:top center;
}

.tickerstyle {
	height:80px; 
	overflow:hidden;
}

.messagediv {
	width:192px;
	margin-top:16px;
	margin-left:64px;
	padding-right:12px;
	height:54px;
	display:none;
	text-align:left;
	float:left;
	text-decoration:none;
}

/* cookie warning */
div#cookiewarning div#back{
    z-index:99999999;
    position:fixed;
    top:0;
    left:0;
    width: 100%;
    min-height:100%;
    background: rgb(0, 0, 0) transparent;
    background: rgba(0, 0, 0, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    text-align:center;
}

div#cookiewarning p#buttons{
    text-align: right;
    overflow:hidden;
}

div#cookiewarning div#back div{
    background-color:#fff;
    width:50%;
    margin:5em auto;
    height:auto;
    padding:1.5em;
    text-align:justify;
}

a#cookiewarningOK{
    display:block;
    min-width:1px;
    min-height:1px;
    float:right;
    background-color: #4cbb17;
    border: 2px solid #93db70;
    font-size:100%;
    padding: 0.3em;
    color:#fff;
    font-weight:bold;
}

a#cookienotOK{
    float:right;
    font-size:80%;
    margin-right:1em;
    padding-top: 1em;
}

/* @media overrdes */
@media print {
* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
a, a:visited { text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
}

/* tablet */
@media screen and (max-width: 960px) {
	#container { width: 960px; }
}

/* Mobile Wide */
@media screen and (max-width: 959px) {
	html { -webkit-text-size-adjust: none; overflow-y:auto; }
	#container { width: 640px; }
	/*footer { display:none; }*/
	header > #logo { width:312px; margin-right:8px; }
	header > #vCard { display:none; }
	#main > article > div.col { width:620px; padding-bottom:16px; }
	nav { width:632px; height:28px; text-align:center; font-size:0.9em; margin-left:-10px; margin-bottom:24px; }
}

/* Mobile Narrow */
@media screen and (max-width: 640px) {
	html { -webkit-text-size-adjust: none; overflow:auto; background-color:#444; }
	#container { width: 320px; }
	/*footer { display:none; }*/
	header { height:200px; position:relative; z-index:99998; }
	header nav, header > #logo { position:relative; z-index:99999; } 
	header > #vCard { display:none;	}
	#main > article > div.col { width:304px; padding-bottom:16px; }
	nav { width:320px; height:28px; text-align:center; font-size:0.8em; margin-left:-40px; }
}